Subject: AD review of draft-ietf-6man-prefixlen-p2p

From: Jari Arkko <[email-masked]>
Date: Fri, 17 Dec 2010 19:00:25 +0200

I have reviewed this specification.

I think it is ready to move forward, and I have requested last call to 
be initiated.

However, while the last call is about to start, I did see one issue that 
was also raised by a few of the reviewers in the working group 
discussion. I think the document should state that it obsoletes 3267 and 
updates 4291. I understand that there has been discussion in the working 
group about what exact text in 4291 should change. But as the document 
itself states, the assumption in 4291 has been 64 bit IIDs, and I think 
for that reason the document deserves a header that says 4291 is updated.

Unless I missing something obvious, please post an updated ID with the 
header change.

Jari